{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Multi-Function Devices",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/c0796_eimg.pdf",
"dgst": "e7f307e888d092c1",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "JISEC-CC-CRP-C0796-01-2023",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"-"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"b2cfec7a92fa2940"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"cert_id": "JISEC-CC-CRP-C0796",
"certification_date": "2023-10-01",
"claim": "PP(Protection Profile for Hardcopy Devices 1.0 dated September 10, 2015)",
"enhanced": {
"assurance_level": "ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.1, ASE_ECD.1, ASE_REQ.1, ASE_TSS.1, ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1",
"cc_version": "3.1 Release5",
"cert_id": "JISEC-CC-CRP-C0796",
"cert_link": "https://www.ipa.go.jp/en/security/jisec/software/certified-cert/kcrmqo00000001gs-att/c0796_eimg.pdf",
"description": "PRODUCT DESCRIPTION Description of TOE The TOE is a Multifunction Product that has print, scan, copy, fax, and document storage and retrieval function. The TOE provides the security functionality required by the protection profile for Multifunction Product, \u201cProtection Profile for Hardcopy Devices 1.0\u201d. TOE security functionality The TOE provides the following security functions: User Authentication Functions Access Control Functions SSD Data Encryption Function LAN Data Protection Function Signature Verification/Generation Function Management Functions Audit Log Function Highly Reliable Update Function Self-Testing Function PSTN Fax-Network Separation Function",
"evaluation_facility": "ECSEC Laboratory Inc., Evaluation Center",
"product": "Canon imageRUNNER ADVANCE DX 719iFZ/719iZ/719iF/719i/619iFZ/619iZ/619iF/ 619i/529iFZ/529iZ/529iF/529i/529 with Fax \u0026 PDL",
"product_type": "Multifunction Product",
"protection_profile": "Protection Profile for Hardcopy Devices 1.0 dated September 10, 2015 (Certification Identification: JISEC-C0553)",
"report_link": "https://www.ipa.go.jp/en/security/jisec/software/certified-cert/kcrmqo00000001gs-att/c0796_erpt.pdf",
"target_link": "https://www.ipa.go.jp/en/security/jisec/software/certified-cert/kcrmqo00000001gs-att/c0796_est.pdf",
"toe_version": "311",
"vendor": "Canon Inc."
},
"expiration_date": null,
"supplier": "Canon Inc.",
"toe_japan_name": "-----",
"toe_overseas_link": "https://www.ipa.go.jp/en/security/jisec/software/certified-cert/c0796_it3847.html",
"toe_overseas_name": "Canon imageRUNNER ADVANCE DX 719iFZ / 719iZ / 719iF / 719i / 619iFZ / 619iZ / 619iF / 619i / 529iFZ / 529iZ / 529iF / 529i / 529 with Fax \u0026 PDL 311"
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Canon Inc.",
"manufacturer_web": "https://www.canon.com/",
"name": "Canon imageRUNNER ADVANCE DX719iFZ/719iZ/719iF/719i/619iFZ/619iZ/619iF/619i/529iFZ/529iZ/529iF/529i/529with Fax \u0026 PDL311",
"not_valid_after": "2028-10-27",
"not_valid_before": "2023-10-27",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "c0796_eimg.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"JP": {
"JISEC-CC-CRP-C0796-01-2023": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"ECSEC": {
"ECSEC Laboratory": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "",
"/CreationDate": "D:20231205103748+09\u002700\u0027",
"/Creator": "Word \u7528 Acrobat PDFMaker 17",
"/Keywords": "",
"/ModDate": "D:20231212142310+09\u002700\u0027",
"/Producer": "Adobe PDF Library 17.11.238",
"/SourceModified": "D:20231205013706",
"/Subject": "",
"/Title": "",
"pdf_file_size_bytes": 233776,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": true,
"pdf_number_of_pages": 2
},
"report_filename": "c0796_erpt.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDSA": {
"ECDSA": 2
}
}
},
"cc_cert_id": {
"JP": {
"JISEC-CC-CRP-C0796-01-2023": 32
}
},
"cc_claims": {
"A": {
"A.NETWORK": 1,
"A.PHYSICAL": 1,
"A.TRAINED_USERS": 1,
"A.TRUSTED_ADMIN": 1
},
"D": {
"D.TSF": 3,
"D.USER": 3
},
"T": {
"T.NET_COMPROMISE": 1,
"T.TSF_COMPROMISE": 1,
"T.TSF_FAILURE": 1,
"T.UNAUTHORIZED_ACCESS": 1,
"T.UNAUTHORIZED_UPDATE": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.1": 1,
"ASE_REQ.1": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 1
},
"CTR": {
"CTR": 1
},
"GCM": {
"GCM": 1
},
"XEX": {
"XEX": 1
},
"XTS": {
"XTS": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IPsec": {
"IPsec": 9
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"ECSEC": {
"ECSEC Laboratory": 4
}
},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 1
},
"SHA2": {
"SHA-256": 2,
"SHA-384": 1,
"SHA-512": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 2
}
},
"side_channel_analysis": {
"FI": {
"malfunction": 1
}
},
"standard_id": {
"CC": {
"CCMB-2017-04-002": 2,
"CCMB-2017-04-003": 2,
"CCMB-2017-04-004": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 3,
"AES-256": 1
}
},
"constructions": {
"MAC": {
"HMAC": 1,
"HMAC-SHA-256": 1,
"HMAC-SHA-384": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 2
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "",
"/CreationDate": "D:20231211100627+09\u002700\u0027",
"/Creator": "Word \u7528 Acrobat PDFMaker 17",
"/Keywords": "",
"/ModDate": "D:20231211100729+09\u002700\u0027",
"/Producer": "Adobe PDF Library 17.11.238",
"/SourceModified": "D:20231206082414",
"/Subject": "",
"/Title": "",
"pdf_file_size_bytes": 498554,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": true,
"pdf_number_of_pages": 32
},
"st_filename": "c0796_est.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDH": {
"ECDH": 10
},
"ECDSA": {
"ECDSA": 19
}
},
"FF": {
"DH": {
"DH": 15
},
"DSA": {
"DSA": 6
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.NETWORK": 1,
"A.PHYSICAL": 1,
"A.TRAINED_USERS": 1,
"A.TRUSTED_ADMIN": 1
},
"D": {
"D.TSF": 22,
"D.USER": 5
},
"OE": {
"OE.ADMIN_TRAINING": 1,
"OE.ADMIN_TRUST": 1,
"OE.NETWORK_PROTECTION": 1,
"OE.PHYSICAL_PROTECTION": 1,
"OE.USER_TRAINING": 1
},
"T": {
"T.NET_COMPROMISE": 1,
"T.TSF_COMPROMISE": 1,
"T.TSF_FAILURE": 1,
"T.UNAUTHORIZED_ACCESS": 1,
"T.UNAUTHORIZED_UPDATE": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.1": 1,
"ASE_REQ.1": 1,
"ASE_SPD.1": 2,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {
"EAL": {
"EAL1": 1,
"EAL1 augmented": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 16,
"FAU_GEN.1": 12,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 4,
"FAU_GEN.2.1": 1,
"FAU_SAR.1": 6,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SAR.2": 4,
"FAU_SAR.2.1": 1,
"FAU_STG.1": 6,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG.3": 1,
"FAU_STG.4": 4,
"FAU_STG.4.1": 1,
"FAU_STG_EXT": 2,
"FAU_STG_EXT.1": 6,
"FAU_STG_EXT.1.1": 2
},
"FCS": {
"FCS_CKM.1": 48,
"FCS_CKM.1.1": 2,
"FCS_CKM.2": 2,
"FCS_CKM.4": 8,
"FCS_CKM.4.1": 1,
"FCS_CKM_EXT": 6,
"FCS_CKM_EXT.4": 30,
"FCS_CKM_EXT.4.1": 2,
"FCS_COP.1": 137,
"FCS_COP.1.1": 7,
"FCS_KDF_EXT.1": 8,
"FCS_KYC_EXT": 3,
"FCS_KYC_EXT.1": 7,
"FCS_KYC_EXT.1.1": 2,
"FCS_RBG_EXT": 2,
"FCS_RBG_EXT.1": 30,
"FCS_RBG_EXT.1.1": 4,
"FCS_RBG_EXT.1.2": 4,
"FCS_SMC_EXT": 2,
"FCS_SMC_EXT.1": 17,
"FCS_SMC_EXT.1.1": 1,
"FCS_SSH_EXT.1": 6,
"FCS_TLS_EXT": 2,
"FCS_TLS_EXT.1": 19,
"FCS_TLS_EXT.1.1": 2
},
"FDP": {
"FDP_ACC.1": 13,
"FDP_ACC.1.1": 1,
"FDP_ACF.1": 11,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_DSK_EXT": 2,
"FDP_DSK_EXT.1": 4,
"FDP_DSK_EXT.1.1": 3,
"FDP_DSK_EXT.1.2": 3,
"FDP_FXS_EXT": 2,
"FDP_FXS_EXT.1": 5,
"FDP_FXS_EXT.1.1": 2,
"FDP_ITC.1": 4,
"FDP_ITC.2": 4
},
"FIA": {
"FIA_AFL.1": 4,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD.1": 6,
"FIA_ATD.1.1": 1,
"FIA_PMG": 3,
"FIA_PMG_EXT": 2,
"FIA_PMG_EXT.1": 4,
"FIA_PMG_EXT.1.1": 1,
"FIA_PSK_EXT": 2,
"FIA_PSK_EXT.1": 9,
"FIA_PSK_EXT.1.1": 3,
"FIA_PSK_EXT.1.2": 3,
"FIA_PSK_EXT.1.3": 3,
"FIA_UAU.1": 9,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.7": 4,
"FIA_UAU.7.1": 1,
"FIA_UID.1": 12,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1,
"FIA_USB.1": 4,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF.1": 4,
"FMT_MOF.1.1": 1,
"FMT_MSA.1": 5,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 11,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 1,
"FMT_MTD.1": 6,
"FMT_MTD.1.1": 1,
"FMT_SMF.1": 18,
"FMT_SMR.1": 14,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_KYP_EXT": 2,
"FPT_KYP_EXT.1": 4,
"FPT_KYP_EXT.1.1": 1,
"FPT_SKP_EXT": 2,
"FPT_SKP_EXT.1": 11,
"FPT_SKP_EXT.1.1": 2,
"FPT_STM.1": 7,
"FPT_STM.1.1": 1,
"FPT_TST_EXT": 2,
"FPT_TST_EXT.1": 5,
"FPT_TST_EXT.1.1": 2,
"FPT_TUD_EXT": 2,
"FPT_TUD_EXT.1": 5,
"FPT_TUD_EXT.1.1": 3,
"FPT_TUD_EXT.1.2": 3,
"FPT_TUD_EXT.1.3": 3
},
"FTA": {
"FTA_SSL.3": 8,
"FTA_SSL.3.1": 2
},
"FTP": {
"FTP_ITC.1": 11,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP.1": 12,
"FTP_TRP.1.1": 2,
"FTP_TRP.1.2": 2,
"FTP_TRP.1.3": 2
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 9
},
"GCM": {
"GCM": 8
},
"XTS": {
"XTS": 7
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 19,
"IKEv1": 22,
"IKEv2": 9
},
"IPsec": {
"IPsec": 30
},
"SSH": {
"SSH": 9
},
"TLS": {
"TLS": {
"TLS": 69,
"TLS 1.0": 3,
"TLS 1.1": 3,
"TLS 1.2": 5
}
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 1
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 30,
"P-384": 14,
"P-521": 8
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 14,
"SHA1": 2
},
"SHA2": {
"SHA-224": 2,
"SHA-256": 22,
"SHA-384": 12,
"SHA-512": 11,
"SHA2": 1,
"SHA256": 9
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 19,
"PRNG": 3
},
"RNG": {
"RBG": 7
}
},
"side_channel_analysis": {
"FI": {
"malfunction": 1
}
},
"standard_id": {
"FIPS": {
"FIPS PUB 180-3": 2,
"FIPS PUB 186-4": 40,
"FIPS PUB 197": 9,
"FIPS PUB 198-1": 3
},
"ISO": {
"ISO/IEC 10116": 4,
"ISO/IEC 18031:2011": 8,
"ISO/IEC 18033-3": 2,
"ISO/IEC 19772": 4
},
"NIST": {
"NIST SP 800-38A": 4,
"NIST SP 800-38B": 2,
"NIST SP 800-38C": 2,
"NIST SP 800-38D": 2,
"NIST SP 800-90A": 8
},
"RFC": {
"RFC 2246": 3,
"RFC 2818": 4,
"RFC 3602": 10,
"RFC 4106": 9,
"RFC 4109": 4,
"RFC 4301": 5,
"RFC 4303": 3,
"RFC 4304": 6,
"RFC 4346": 3,
"RFC 4868": 9,
"RFC 5246": 5,
"RFC 5282": 3,
"RFC3602": 1,
"RFC4304": 1,
"RFC4868": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 26
}
},
"constructions": {
"MAC": {
"HMAC": 15
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 2,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 3,
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA": 3,
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 3,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 4,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA": 2,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 2,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 4,
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA": 4,
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 3,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 4,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA": 4,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 2,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 4,
"TLS_RSA_WITH_AES_128_CBC_SHA": 3,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_RSA_WITH_AES_256_CBC_SHA": 5
}
},
"vendor": {
"Microsoft": {
"Microsoft": 3,
"Microsoft Corporation": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Canon Inc.",
"/CreationDate": "D:20231205132141+09\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20231205132432+09\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"/Title": "Canon imageRUNNER ADVANCE DX 719iFZ/719iZ/719iF/719i/619iFZ/619iZ/619iF/619i/529iFZ/529iZ/529iF/529i/529 with Fax \u0026 PDL Security Target",
"pdf_file_size_bytes": 948945,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": true,
"pdf_number_of_pages": 102
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/c0553_pp.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/c0796_erpt.pdf",
"scheme": "JP",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/c0796_est.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "30d91b30b1008004e8e9fa3f69b849da5e25fe348ceed0d12f191279a4235c78",
"source_hash": "b879ec00ffa81a352f9b861e93b2841d79064c0632ee3baa259d3bec273079c4",
"txt_hash": "1a044e6272fe40ebaf6ddbb851ccdb3b09e35b68d3321fd80f2fc04943b287df"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "e3552c39b9a0c2cac9eed405e675bd0ece0d6c04ab0dd5a997b7a4289e8f9766",
"source_hash": "3061e9d4cad9cd415c0dd5102e1358174293c73e279ec85d4de7a65edf1244b1",
"txt_hash": "d2d882162fad092c285de0b6bd3fa4aefc6ea195217ed02e50c8fdca659199ab"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "5bec0ce49c56ec1391f07df296e85843af0200e1e9816d53e9a2efae10657f19",
"source_hash": "32a4076fb9859e8dd94964fd606fae8b509719517c8f663f757d85694f49c8c3",
"txt_hash": "96f84e923da5f18db153b5ee27f2fdbaf0a81a1120c1535425f4bc362002452e"
}
},
"status": "active"
}